@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  text-decoration: none;
  font-family: "Noto Sans JP"; }

/* 吹き出し 右向き */
.balloon2-right {
  position: relative;
  display: inline-block;
  margin: 1.5em 15px 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 200px;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #FF9966;
  box-sizing: border-box; }

.balloon2-right:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -23px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-left: 12px solid #FFF;
  z-index: 2; }

.balloon2-right:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-left: 14px solid #FF9966;
  z-index: 1; }

.balloon2-right p {
  margin: 0;
  padding: 0;
  text-align: justify; }

/* 吹き出し 左向き */
.balloon2-left {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 1.5em 15px;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 200px;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #F4C70C;
  box-sizing: border-box; }

.balloon2-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -23px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #FFF;
  z-index: 2; }

.balloon2-left:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-right: 14px solid #F4C70C;
  z-index: 1; }

.balloon2-left p {
  margin: 0;
  padding: 0; }

/* ホバーアニメーション アップ */
.hoverUP {
  transition: all 0.5s; }
  .hoverUP:hover {
    transform: translateY(-8px); }

.hoverColor {
  transition: all 0.5s; }
  .hoverColor:hover {
    color: #00B050; }

/* ヘッダー */
header.pc {
  padding: 30px 0 0 0px;
  position: relative; }
  header.pc #headerLogo {
    width: 300px;
    margin-left: 50px; }
    header.pc #headerLogo h1 {
      font-size: 30px;
      font-weight: bold;
      text-align: center;
      color: #00B050;
      margin-left: -10px; }
    header.pc #headerLogo p {
      font-size: 15px;
      font-weight: bold;
      text-align: center; }
  header.pc #nav01 {
    position: absolute;
    top: 50px;
    right: 60px; }
    header.pc #nav01 ul {
      display: flex;
      justify-content: space-between;
      width: 650px; }
      header.pc #nav01 ul li {
        font-size: 15px;
        font-weight: bold; }
        header.pc #nav01 ul li a {
          color: black;
          display: inline-block;
          width: 100%; }
          header.pc #nav01 ul li a:hover {
            color: #00B050; }
  header.pc #nav02 {
    width: 100%;
    background: #00B050;
    height: 50px;
    margin: 20px 0 0 0;
    padding: 10px 0 0 0; }
    header.pc #nav02 ul {
      display: table;
      margin: 0 auto;
      max-width: 1250px;
      width: 100%; }
      header.pc #nav02 ul li {
        display: inline-block;
        font-size: 15px;
        font-weight: bold;
        color: white;
        border-left: solid 2px #00843C;
        width: 20%;
        text-align: center;
        height: 30px;
        padding: 4px 0 0 0; }
        header.pc #nav02 ul li:last-of-type {
          border-right: solid 2px #00843C; }
        header.pc #nav02 ul li a {
          color: white;
          display: inline-block;
          transition: all 0.5s;
          width: 100%; }
          header.pc #nav02 ul li a:hover {
            color: yellow; }

/* フッター　ヘイワ薬局グループ */
#group {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  padding: 70px 0;
  border-bottom: solid thin #00B050; }
  #group .flowerLeft {
    position: absolute;
    top: 50px;
    left: 0; }
  #group .flowerRight {
    position: absolute;
    top: 50px;
    right: 0; }
  #group .titleEn {
    text-align: center;
    font-weight: bold;
    font-size: 15px; }
  #group h1 {
    font-size: 30px;
    color: #00B050;
    text-align: center;
    margin-bottom: 50px; }
  #group ul {
    display: flex;
    justify-content: space-between;
    width: 700px;
    flex-wrap: wrap;
    margin: 0 auto; }
    #group ul li {
      width: 180px;
      margin-bottom: 30px; }
      #group ul li p span {
        font-weight: bold; }

/* サイトマップ */
#sitemap {
  width: 100%;
  height: 60px;
  background: #00B050;
  font-size: 13px;
  font-weight: bold;
  color: white;
  padding-top: 20px;
  margin-top: 100px; }
  #sitemap ul {
    display: flex;
    justify-content: space-between;
    width: 1150px;
    margin: 0 auto; }
    #sitemap ul li:last-of-type:after {
      content: none; }
    #sitemap ul li:after {
      content: "＼";
      font-weight: bold;
      color: yellow;
      margin-left: 10px; }
    #sitemap ul li a {
      color: white;
      transition: all 0.5s; }
      #sitemap ul li a:hover {
        color: yellow; }

@media (max-width: 768px) {
  header.pc {
    display: none; }

  /*  ヘイワ薬局グループ */
  #group {
    position: relative;
    width: 100%;
    padding-bottom: 70px;
    padding-top: 50px;
    border-top: solid thin #00B050; }
    #group h1 {
      font-size: 25px;
      color: #00B050;
      text-align: center;
      font-weight: bold;
      margin-top: -3px; }
    #group .titleEn {
      font-size: 12px;
      color: black;
      font-weight: bold;
      text-align: center;
      padding-top: 50px; }
    #group .flowerLeft {
      position: absolute;
      top: 60px;
      left: 10px;
      width: 75px; }
    #group .flowerRight {
      position: absolute;
      top: 60px;
      right: 10px;
      width: 75px; }
    #group ul {
      width: 360px;
      margin: 30px auto 0px auto;
      padding-left: 10px; }
      #group ul li {
        display: inline-block;
        vertical-align: top;
        width: 160px;
        margin: 0 5px 20px 5px; }
        #group ul li:nth-of-type(even) {
          margin-right: 0;
          margin-left: 15px; }
        #group ul li p {
          font-size: 14px; }
          #group ul li p span {
            font-weight: bold; } }
@media (min-width: 768px) {
  .sp {
    display: none; }

  .pc {
    display: block; }

  /* かかりつけ薬剤師 */
  #section01 {
    padding-bottom: 100px; }
    #section01 div:nth-of-type(1) {
      width: 1000px;
      margin: 20px auto 0 auto;
      position: relative; }
      #section01 div:nth-of-type(1) img {
        width: 500px; }
      #section01 div:nth-of-type(1) .illust {
        width: 150px;
        position: absolute;
        bottom: 10px;
        right: 320px; }
      #section01 div:nth-of-type(1) h1 {
        position: absolute;
        bottom: 0;
        right: 0;
        font-size: 50px; }
    #section01 h2 {
      width: 100%;
      text-align: center;
      font-size: 30px;
      color: white;
      background: #CC9900;
      height: 50px; }
    #section01 div:nth-of-type(2) {
      width: 1000px;
      margin: 0 auto;
      padding: 70px 0; }
      #section01 div:nth-of-type(2) h3 {
        font-size: 30px;
        color: #FF9966;
        text-align: center;
        margin-bottom: 50px; }
      #section01 div:nth-of-type(2) p {
        width: 800px;
        margin: 0 auto;
        display: block;
        text-align: justify; }
        #section01 div:nth-of-type(2) p span {
          font-weight: bold; }
      #section01 div:nth-of-type(2) p:nth-of-type(2) img {
        width: 400px;
        float: right;
        margin-left: 20px; }
    #section01 .video {
      text-align: center; }
    #section01 .caption {
      margin: 10px 0 0 0px;
      font-weight: bold;
      text-align: center; }

  /* かかりつけ薬剤師にできること */
  #section02Wrapper {
    background: #EAEAEA;
    padding: 100px 0; }

  #section02 {
    width: 1000px;
    margin: 0 auto;
    /* Q&A */ }
    #section02 h3 {
      font-size: 30px;
      color: #FF9966;
      text-align: center;
      margin: 0px 0 50px 0; }
    #section02 .title {
      margin: 50px 0 0px 90px; }
      #section02 .title dl dt {
        font-weight: bold;
        font-size: 20px; }
    #section02 .QA {
      padding: 30px 0;
      width: 845px;
      margin: 0 auto;
      display: block; }
      #section02 .QA li {
        border: solid 3px #F4C70C;
        padding: 20px 0;
        margin: 0 10px 20px 10px;
        width: 400px;
        display: inline-block;
        background: white; }
        #section02 .QA li dl {
          font-size: 18px;
          padding-left: 3%; }
          #section02 .QA li dl:first-child {
            margin-bottom: 20px; }
            #section02 .QA li dl:first-child dd {
              color: red; }
          #section02 .QA li dl dt {
            width: 10%;
            display: inline-block;
            vertical-align: middle;
            margin-right: 10px; }
          #section02 .QA li dl dd {
            line-height: 1.5;
            display: inline-block;
            vertical-align: middle;
            width: 80%;
            margin-top: -5px;
            font-size: 15px;
            text-align: justify; }
    #section02 .QA:nth-of-type(3) li:nth-of-type(2) {
      height: 171px;
      vertical-align: top; }

  /* 在宅支援 */
  #section03 {
    width: 1000px;
    margin: 100px auto 0 auto; }
    #section03 h3 {
      font-size: 30px;
      color: #FF9966;
      text-align: center;
      margin-bottom: 50px; }
    #section03 img {
      width: 400px;
      float: right;
      margin-left: 20px; }
    #section03 .video {
      text-align: center;
      margin-top: 50px; }
    #section03 .caption {
      margin: 10px 0 0 0px;
      font-weight: bold;
      text-align: center; }

  /* 店舗一覧 */
  .shopTitle {
    width: 100%;
    height: 50px;
    background: #FF9966;
    font-weight: bold;
    color: white;
    text-align: center;
    font-size: 30px;
    margin: 100px 0 30px 0; }

  #shops {
    width: 1000px;
    margin: 0 auto; }
    #shops ul {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap; }
      #shops ul li {
        width: 300px;
        background: #E5E5E5;
        padding-bottom: 20px;
        margin-bottom: 50px; }
        #shops ul li img {
          width: 100%; }
        #shops ul li dl {
          margin-top: -10px;
          padding: 20px; }
          #shops ul li dl dt {
            font-weight: bold; }
        #shops ul li a {
          width: 200px;
          display: block;
          margin: 0 auto; }
          #shops ul li a img {
            width: 200px; } }
@media (max-width: 768px) {
  .pc {
    display: none; }

  .sp {
    display: block; }

  /* ヘッダー */
  header.sp {
    position: relative;
    height: 150px; }
    header.sp #logo {
      width: 220px;
      margin-top: 10px;
      margin-left: 10px; }
      header.sp #logo .sub {
        font-size: 12px;
        text-align: center; }
      header.sp #logo .company {
        font-size: 24px;
        font-weight: bold;
        color: #00B050;
        text-align: center;
        margin-top: -3px; }
      header.sp #logo img {
        width: 70px;
        display: block;
        margin: 0 auto; }
    header.sp h1 {
      font-size: 30px;
      position: absolute;
      top: 70px;
      right: 20px; }
    header.sp h2 {
      font-size: 20px;
      font-weight: bold;
      color: white;
      background-color: #CC9900;
      margin-top: 10px;
      text-align: center;
      padding: 0 0 2px 0; }

  /* かかりつけ薬剤師 */
  #section01 {
    width: 90%;
    display: block;
    margin: 0 auto; }
    #section01 img {
      width: 100%;
      margin-top: 40px; }
    #section01 h3 {
      font-size: 20px;
      color: #FF9966;
      text-align: center;
      margin: 30px 0; }
    #section01 p {
      font-size: 15px;
      text-align: justify; }
    #section01 .video {
      width: 100%;
      position: relative;
      padding-top: 56.25%;
      margin-top: 30px; }
      #section01 .video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
    #section01 .caption {
      font-weight: bold;
      margin-top: 10px;
      margin-bottom: 50px; }

  /* かかりつけ薬剤師にできること */
  #section02Wrapper {
    padding: 70px 0;
    background: #EAEAEA; }

  #section02 {
    width: 90%;
    display: block;
    margin: 0 auto;
    /* Q&A */ }
    #section02 h3 {
      font-size: 20px;
      color: #FF9966;
      text-align: center;
      margin: 0px 0 30px 0; }
    #section02 p {
      font-size: 15px;
      text-align: justify; }
    #section02 > div dl dt {
      font-weight: bold;
      font-weight: 15px;
      margin-bottom: 10px; }
    #section02 > div dl dd {
      font-weight: 15px;
      text-align: justify; }
    #section02 .QA {
      padding: 30px 0;
      display: table;
      margin: 0 auto;
      width: 100%; }
      #section02 .QA li {
        border: solid 3px #F4C70C;
        padding: 20px 0;
        margin-bottom: 20px;
        background: white; }
        #section02 .QA li dl {
          font-size: 18px;
          padding-left: 3%; }
          #section02 .QA li dl:first-child {
            margin-bottom: 20px; }
            #section02 .QA li dl:first-child dd {
              color: red; }
          #section02 .QA li dl dt {
            width: 10%;
            display: inline-block;
            vertical-align: middle;
            margin-right: 10px; }
          #section02 .QA li dl dd {
            line-height: 1.5;
            display: inline-block;
            vertical-align: middle;
            width: 80%;
            margin-top: -5px;
            font-size: 15px;
            text-align: justify; }

  /* 在宅支援 */
  #section03 {
    width: 90%;
    display: block;
    margin: 0 auto; }
    #section03 img {
      width: 100%; }
    #section03 .video {
      width: 100%;
      position: relative;
      padding-top: 56.25%;
      margin-top: 30px; }
      #section03 .video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
    #section03 h3 {
      font-size: 20px;
      color: #FF9966;
      text-align: center;
      margin: 50px 0 30px 0; }
    #section03 p {
      font-size: 15px;
      text-align: justify; }
    #section03 .caption {
      font-weight: bold;
      margin-top: 10px;
      margin-bottom: 50px; }
    #section03 > div dl dt {
      font-weight: bold;
      font-weight: 15px;
      margin-bottom: 10px; }
    #section03 > div dl dd {
      font-weight: 15px;
      text-align: justify; }

  /* 店舗一覧 */
  .shopTitle {
    font-size: 20px;
    font-weight: bold;
    color: white;
    background-color: #CC9900;
    margin-top: 10px;
    text-align: center;
    padding: 0 0 2px 0; }

  #shops {
    width: 90%;
    display: block;
    margin: 0 auto;
    margin-top: 20px; }
    #shops ul {
      width: 100%;
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap; }
      #shops ul li {
        width: 47%;
        margin-bottom: 30px;
        background-color: #EAEAEA; }
        #shops ul li img {
          width: 100%; }
        #shops ul li dl {
          margin-top: -5px;
          padding: 5px;
          height: 170px; }
          #shops ul li dl dt {
            font-weight: bold;
            font-size: 15px; }
        #shops ul li .more {
          width: 130px;
          display: block;
          margin: 10px auto 0px auto;
          padding-bottom: 10px; }
          #shops ul li .more img {
            width: 130px; } }
